=== debian/control ===
Source: jolicloud-webapp-pummelvision
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pummelvision
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pummelvision.com/
Description: Jolicloud web application for Pummelvision
 The Pummelvision web site running in a simple Jolicloud window.
